Bug 1299926 - pgool2 memcached support
pgool2 memcached support
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: postgresql-pgpool-II (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 10:00 EST by Slava
Modified: 2016-07-19 15:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:24:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Slava 2016-01-19 10:00:01 EST
Hello Everyone,
Is there are specific reason why memcached support is not available in fedora 22 rpm ? I so some updates for epel el7 .

Can you please add memcached support.

systemd[1]: pgpool.service: main process exited, code=exited, status=3/NOTIMPLEMENTED

I am working on my project and it road blocker for me.
Comment 1 Jozef Mlich 2016-01-20 02:35:27 EST
I am far from updating pgpool in fedora 22, because it is new feature and I don't even have testing environment for it.

Update for Fedora 23 makes more sense for me, but this doesn't help you anyway. This feature was planed to come with Fedora 24.

For your case is best solution to rebuild rawhide package for f22. You can use rpm from my COPR repo https://copr.fedoraproject.org/coprs/jmlich/playground/

As far as I can see, pgpool packages in epel7 have memcached support turned on.
Comment 2 Slava 2016-01-30 09:14:02 EST
Hello Jozef,
I back ported rpms to fedora22 and it works no issues.

http://ftpsrv01.networklab.ca/fedora/22/SRPM/postgresql-pgpool-II-3.4.3-3.fc22.src.rpm
Comment 3 Fedora End Of Life 2016-07-19 15:24:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.